curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"checkout_id": "<string>",
"status": "pending",
"total": "<string>",
"currency": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"customer_reference": "<string>",
"tracking": {
"carrier": "<string>",
"tracking_number": "<string>"
}
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/ucp/orders \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "<string>",
"checkout_id": "<string>",
"status": "pending",
"total": "<string>",
"currency": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"customer_reference": "<string>",
"tracking": {
"carrier": "<string>",
"tracking_number": "<string>"
}
}
],
"pagination": {
"page": 123,
"limit": 123,
"total": 123,
"totalPages": 123
}
}API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).
pending, confirmed, fulfilling, shipped, delivered, returned, cancelled x <= 200